<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "sessionid" => "DUMMY-CANNOT_BE_EMPTY" ,
    "reset_link" => '092757d6f4c0c88b1fed606eb2f3b41dbef65792cab90698e13f51e8c81099c6',
    "step" => 200,
    'action'=>WRENCHBOARD_COMPLETE_PASSWORDRESET
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'stepresetpass');

?>
